/*
Theme Name: Ikos Resorts
Description: <strong>A superflexible and responsive Theme by Punkyduck.</strong> This theme is built on the Punk framework and should be used as a child theme.
Version: 1.0
Author: Punkyduck
Author URI: http://www.punkyduck.com
Theme URI: http://www.punkyduck.com
Template: punkyduck-framework
*/


@import url('css/fontface.css');
@import url('css/grid.css');
@import url('css/custom.css');
@import url('css/languages.css');
@import url('css/responsive.css');

.gdprcareers {
padding:10px;
border:1px solid #ccc
}

.gdprcareers a {
color:#275D86;
}
.buttonal {
background-color:#0f4b79;
color:#fff;
border: 1px solid#0f4b79;
padding: 2px 30px;
font-size: 14px;
max-width:250px;
margin: auto;
}
.buttonal a {
color:#fff;
}
.buttonal a:hover {
color:#f3f3f3;
}

.submitformand {
    background-color: #0f4b79;
    color: #fff;
    border: 1px solid #0f4b79;
    padding: 6px 40px;
    font-size: 14px;
}
.punk-builder-widget-area .widget_text_icl {
    padding: 0px !important;
}
/*3 colums in footer alex */
.columnalex.flex_column.av_one_third.first.el_before_av_one_fourth {
    display: none;
}
div .columnalex {
    width: 27%;
}
ul.av-catalogue-listnew {
    list-style-type: none;
	margin-left:0px!important;
}
.av-catalogue-listnew li {
    text-align: center;
    margin-left: 0px;
}
.promoha {
	font-size:22px;
}
@media only screen and (min-width: 600px) {
.promohd{
padding-bottom:60px;
}
}
#andsection .container {
	background:#fff;
}
#ariase .container {
	background:#fff;
}
#dasection .container {
	background:#fff;
}
#oceaniase .container {
	background:#fff;
}
#oliviase .container {
	background:#fff;
}
#andsection {
/*display:none;*/
}
.submitformex {
    padding: 8px 30px;
    font-size: 16px;
    background: #0F4B79;
    color: #fff;
    border: none;
}
.nf-field-description {
    padding-bottom: 5px;
}
.nf-form-fields-required {
    display:none;
}
.butalex {
text-align:center;
max-width:340px;
margin-top:20px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;}
.butalex a {
color:#fff;

}
.butalex a:hover {
color:#fff;
}
/* alex homesafe */
.homesafe{
    padding:20px 10px 10px 10px;
    border-left: 1px solid #ccc;
    margin-top: 20px;
    background: #FCF9F0;
}
@media screen and (max-width: 992px) {
.homesafe{
text-align:center!important;
}
}
/* alex revolution slider */
.noimage {
    display: none !important;
}

@-moz-document url-prefix() {
 .onlymozilacl {
   opacity: 1!important;
  }
}
/* alex revolution slider end */
